Bug 870076 - Can't get problem data from abrt-dbus
Can't get problem data from abrt-dbus
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: abrt (Show other bugs)
18
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jakub Filak
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-25 10:15 EDT by Mikhail
Modified: 2016-11-30 19:42 EST (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-06 03:28:00 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
screenshot (169.94 KB, image/png)
2012-10-25 10:15 EDT, Mikhail
no flags Details

  None (edit)
Description Mikhail 2012-10-25 10:15:10 EDT
Created attachment 633344 [details]
screenshot

Description of problem:
Can't get problem data from abrt-dbus: GDBus.Error:org.freedesktop.problems.InvalidProblemDir: '/var/spool/abrt/ccpp-2012-10-25-19:49:46-5140' is not a valid problem directory


And I often see this problem...
Comment 1 Jiri Moskovcak 2013-01-31 07:22:33 EST
Can you still reproduce it?

Note You need to log in before you can comment on or make changes to this bug.